Error upgrade GIMP :(

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Error upgrade GIMP :(

Postby daytch » 12 May 2012, 10:29

gan ane mw upgrade GIMP 2.6 biar jd 2.7 tp kluarny error kyk gni gan,

[img:center]http://i492.photobucket.com/albums/rr288/day_bgtzzz/Screenshot.png[/img]

da yg pny solusinya g ? :(
User avatar
belthsazar
Posts: 1300
Joined: 02 Jul 2011, 04:38
Location: Surabaya, Indonesia

Re: Error upgrade GIMP :(

Postby belthsazar » 12 May 2012, 11:45

pake versi berapa om? di http://www.tuxgarage.com/2012/05/instal ... eiric.html ada ppa lain. saya udah coba dan berhasil. coba pake ppa ini aja.
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Error upgrade GIMP :(

Postby daytch » 12 May 2012, 12:52

pake versi 2.6 om, , , ,
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Error upgrade GIMP :(

Postby daytch » 12 May 2012, 12:58

[quote=belthsazar]pake versi berapa om? di http://www.tuxgarage.com/2012/05/instal ... eiric.html ada ppa lain. saya udah coba dan berhasil. coba pake ppa ini aja.


tetep gak bs om, pa gara2 ane make ubuntu 11.04 y ? :(